class Ex1c2 {
		
	public static void main(String[] argv) {
		MyClass myObject = new MyClass();
		myObject.d1 = 12.0;
		myObject.d2= 24.0;
		myObject.d3 = myObject.d1 + myObject.d2;
		System.out.println(myObject.d1 + "+" + myObject.d2 + "=" + myObject.d3);
		}
	}
	
	
class MyClass {
	double d1, d2, d3;	
	
	}